Updated Standard Topics

Dutch local functionality interacts with a range of standard functionalities. Therefore updates for a number of standard Online Help topics have been created. See the following list:

For Intrastat

  • The table Intrastat Jnl. Line


About Post Code Functionality

The combination of a Dutch post code and a house number is enough to determine the accompanying street name and city.

On every form, where an address can be filled in, you can enter only the post code and house number in the address field. The system automatically fills in the accompanying street name and city.

When the house number does not fit into a range that belongs to the post code, the program displays a list of all the street names and cities by the post code for you to select from.

If only the post code is filled in then the system will search for the data, but there can be more then one matching street name and city. If only one street name and city is found then this will be shown on the form. When more street names and cities are found, the program displays a list of all the street names and cities that match for you to select from.

In the Netherlands there is a company called Cendris that can deliver a file with all the necessary data. There is a file with all the up-to-date post code data to start with. Every month they deliver a file with mutations on the post code data.

Related Topics

Import Post Codes

Import Post Codes Update


Import Post Codes

For being able to use the Dutch Post Code functionality you must import a file with a full set of post code data. The post code data will be saved in the Post Code Range table.

To import postcode file

  1. Open the [image] Post Codes Updates window.
  2. Click Functions, Import Post Codes and enter the path and name of the post code file.
  3. Click the OK button to start the import. If you do not want to import the file, click Cancel to close the window.

If there is already data present in the post code range table then a message will appear. You can choose if you still want to import the post code file or not. When you choose to import the data then all the old post code data in the post code range table will be deleted.

Of this import data will be saved in the Post Code Update Log Entry table.


Import Post Codes Update

Every month a post code file will be delivered with all post code mutations in a month. This post code file can be imported and update the concerning data of the Post Code Range table.

To import update file

  1. Open the [image] Post Codes Updates window.
  2. Click Functions, Import Post Codes Update and enter the path and name of the post code update file.
  3. Click the OK button to start the import. If you do not want to import the file, click Cancel to close the window.

If there is no file imported with a full set of post code data (see Import Post Codes) then a message appears. You can choose if you still want to import the update file or not.

Before update the post codes the following checks will be performed:

  • Is there already an update file imported with a Date later then the date of this new update file. If so then the process will stop.
  • Is there a gap between the date of this file and the Date of the last imported file. If there is a gap then a message appears. You can choose if you still want to import the update file or not.

Of the import of this update file data will be saved in the Post Code Update Log Entry table.


Tax Authority - Audit File

During an examination of the books for a fiscal year, a tax inspector can ask for data about the basis transactions from the General Ledger for that fiscal year. Basis transactions usually are processed via journal entries. That is the reason why the journal entries are the basis for the auditfile.

The Tax authority stimulates companies to use the audit file but it is not prescribed.

The auditfile can also be used to exchange data between companies. You can select every period you want, but the start and end date of the entered period must be in the same fiscal year.

To make an Audit file

  1. Open the Tax Authority - Audit File window.
  2. Enter the path and name of the audit file. The extension of the filename must be 'xaf'.
  3. Enter the Start Date and End Date of the period on which the data must be based.
  4. If the entered start date of the period is equal to the start date of a fiscal year, you have to possiblity to mark the field Exclude Begin Balance. When this field is marked the the auditfile will not contain the begin balance of G/L accounts.
  5. Click the OK button to create the auditfile. If you do not want to create the audit file, click Cancel to close the window.


About CMR

CMR is the abbreviation of Convention relative au contrat de transport international de Merchandises par la Route.

The CMR document is a contract for the international transport of goods by road, in which the used documents and liabilities are lain down for the contracting parties. The contracting parties are the sender, the shipping agent and the consignee.

The document consist out of three original copies signed by the sender and by the shipping agent. These signatures may be printed or replaced by the stamps of the sender and the shipping agent if the law of the country/region in which the consignment note has been created permits so. The first copy will be handed to the sender, the second will accompany the goods and the third will be retained by the shipping agent.

After arrival of the goods at the place designated for delivery, the consignee shall be entitled to require the shipping agent to deliver to him, against a receipt, the second copy of the consignment note and the goods.

The CMR document is not merchantable; this means that the transfer of the goods occurs by delivering the goods and not by delivering the CMR-document.

In Microsoft Dynamics™ NAV you have the possibility to create a CMR document for a Sales Shipment and a Transfer Shipment.

Related Topics

CMR - Sales Shipment Report

CMR - Transfer Shipment Report


About Intrastat

For Intrastat we use a great part of the standard functionality. The standard process of collecting the data for intrastat is used for the Dutch intrastat functionality. The intrastat declaration output file is localized, because this file must meet the prescribed layout made by the central statistical office of the Netherlands.

On the standard window Intrastat Journal a new function button is added with a menu item to create the Dutch intrastat declaration file.

Related Topics

Create Intrastat Decl. Disk


Create Intrastat Decl. Disk (NL)

Every month companies must send an intrastat declaration disk to the Central Statistical Office. This intrastat declaration disk contains data of their trade with other EU countries/regions.

To create an intrastat declaration disk

  1. Open the [image] Intrastat Journal window.
  2. If you have not already done so, fill in the journal manually or automatical by clicking Get Entries.
  3. To create the intrastat file, click Functions, Create Intrastat Declaration Disk and enter the path and name of the intrastat file, the Journal Template Name and the Journal Batch Name.
  4. Click the OK button to start the export. If you do not want to export, click Cancel to close the window.

If there is already an intrastat declaration file created for the statistic period then a message will appear. You can choose if you still want to create an intrastat declaration file or not.

The date and time when the intrastat file is created will be saved in the Intrastat Jnl. Batch table.


About Work in Progress (WIP)

During the manufacturing process of an item a posting must be done for Work in Progress. In the standard application this will always be done on the posting group of the concerning item.

For the Netherlands this depends on the fact if the item is part of the production of a "Bill Of Materials". If the item is part of a "Bill Of Materials" then the posting group must be the posting group of the parent item. If the item is not part of a "Bill Of Materials" then the posting group of the concerning item will be used, like the standard method.

Example

During the manufacturing of bicycle wheels a posting must be done. If the bicycle wheel is produced as part of the "Bill Of Materials" of a bicycle then the posting must be done on the posting group of the parent item; the bicycle. If the bicycle wheel is produced for stock then the posting must be done on the posting group of the bicycle wheel.


About Required Description in G/L Entry

When entering general journal lines on a form, the system fills in automatically the description field. This description will also be stored in the G/L Entry after posting the journal. For a good audit trail, a more detailed description is desirable, when you post a journal line of type 'G/L account'.

To force the user to enter a more detailed description, it is possible to choose if the system must fill in automatically the description of the G/L account or leave the field blank. If the field Omit Default Descr. in Jnl. Field on the form G/L Account Card is checked, the system will not fill in the description field for that G/L account when selected in a general journal line.

When posting the journal lines the system will check if all the description fields are filled in. If there is a blank description an error message will appear.

Note

Leaving the description field blank and check if all the description fields are filled in before posting, will only be done on the general journal windows in several application areas and on the local Cash Bank Giro windows.


Post Code Range (table)

List of Fields in the Table

The post code range table is used to find a street name and city by a given post code and house number.

When you enter the post code and house number in an address field (for example on a customer card) the program assists you in filling in the corresponding street name and city. If there is only one street name and city associated with the post code and house number, the program fills in the street name and city field automatically. If the house number does not fit into a range by the given post code, the program displays a list of all the street names and cities by the post code for you to select from.


Post Code Update Log Entry (table)

List of Fields in the Table

The Post Code Update Log Entry table contains information of each import of post code data, like the date and time of the import, who did the import, the period start date of the import file and if it was a basis file or an update file.


Intrastat Jnl. Line (table)

List of Fields in the Table

The Intrastat Journal window must be used for INTRASTAT reporting. All EU businesses must report their trade with other EU countries/regions.

You can either enter the entries in the window yourself, or you can have the program import them automatically by clicking the Get Entries button on an intrastat journal. When you do this, the program imports only entries from the Item Ledger Entry table. If you have some G/L entries that should be included in the INTRASTAT report (for example purchase of office equipment for your own use from another EU country/region), you must enter these entries yourself.

In order for item entries to contain the necessary information when the program imports them to the intrastat journal line, you must have entered that information in the following tables:

Country/Region

Tariff Number

Transport Method

Transaction Type.

You must fill in these tables before you begin to post.

Before you can use the Intrastat Journal window, you must decide which intrastat journal templates and batches you will use. You do this in the Intrastat Journal Templates and Intrastat Jnl. Batches windows.

In the Intrastat Journal Templates window, you can create several templates if you need several different forms. Because INTRASTAT is reported monthly, you must create 12 intrastat journals based on the same template. You set up the names of these 12 journals in the Intrastat Jnl. Batches window.

The INTRASTAT information is entered in the Intrastat Journal window. When you have retrieved the information to the intrastat journal lines, you can print a report or a file:

  • To print a report, click the Print button, and then click Form. This report prints all the INTRASTAT information, which you can then copy to the printed INTRASTAT form from your authorities.

  • To write a file to a diskette, click the Function button, and then click Create Intrastat Decl. Disk. The program will export a file containing all the necessary information.


VAT- VIES Decl. Tax Auth NL (report)

Companies, which have deliveries or services to other EU-countries/regions, must quarterly deliver an electronic ICL declaration of intracommunautaire deliveries to the tax authorities. It is essential for the intracommunautaire transactions that the merchandise has crossed the border physically and not for example that the location of an invoice address or the office of the vendor or customer is in an other EU-country/region. Use the Elec. Tax Declaration Card Window to send an electronic ICL declaration to the tax authorities.

This report can be used to print the ICL declaration. The printed report can be used internally and will contain the same information as the electronic ICL declaration.

The report is based on information in the VAT Entry table.

You can define what will be included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

VAT Entry

VAT Bus. Posting Group: Select the VAT Bus. Posting Group to be included in the report. To see the existing VAT business posting group, click the Filter field and then click the AssistButton that appears to the right.

VAT Prod. Posting Group: Select the VAT Prod. Posting Group to be included in the report. To see the existing VAT product posting groups, click the Filter field and then click the AssistButton that appears to the right.

Posting Date: Here you can enter a filter on the date.

Click the up-arrow at the lower left-hand corner of the window to see the result of the filters you have defined for the table.

Options

Show Amounts in Add. Reporting Currency: Enter a check mark in the box if you want report amounts to be shown in the additional reporting currency.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


CMR - Sales Shipment (report)

This report is used to print CMR documents for sales shipments. For each CMR document, the report shows address data of the sender, shipping agent and consignee and data of the items which are shipped.

You can define for which sales shipment headers a CMR document must be created by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Sales Shipment Header

No.: Enter the number of the sales shipment header to be included in the report. To see the existing sales shipment headers, click the Filter field, then click the AssistButton that appears to the right.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


CMR - Transfer Shipment (report)

This report is used to print CMR documents for transfer shipments. For each CMR document, the report shows address data of the ship from location, ship to location and shipping agent and data of the items which are shipped.

You can define for which transfer shipment headers a CMR document must be created by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton that appears to the right. Fill in the fields as follows:

Transfer Shipment Header

No.: Enter the number of the tansfer shipment header to be included in the report. To see the existing transfer shipment headers, click the Filter field, then click the AssistButton that appears to the right.

Click the Print button to print out the report. If you want to see the report on the screen before printing, click the Preview button. If you do not want to print the report now, click Cancel to close the window.


Post Code Ranges (window)

You use this window to view information about the post code ranges.

When you enter the post code and house number in an address field the program assists you in filling in the corresponding street name and city. If the house number does not fit into a range by the given post code, the Post Code Range window appears with a list of all the street names and cities by the given post code for you to select from.

Related Tasks

More Information


Post Code Updates (window)

You use the Post Code Updates window to view information about the imports of post code data, such as the date and time of the import. There is a line for each import transaction.

Related Tasks

More Information


Period

This field displays the month and year of the period on which the post code file is based.

For a basis file, Type is Full Data Set, this field contains the month and year of the last updates that are incorporated in the post code data.

Every month a postcode update file will be released. This file, Type is Update, contains only the updates on post code data for a month. The Period field displays the month and year of the updates.


Omit Default Descr. in Jnl., G/L Account (table)

Omit Default Descr. in Jnl. Field

The G/L Account Table

Here you can choose whether the system must automatically fill in the description of the G/L account when entering a general journal line or leave the description field blank. To leave the description field blank, place a check mark in the check box. You have to enter a description in the general journal line before you can post the journal.

This functionality is only implemented on the general journal windows in several application areas and on the local Cash Bank Giro windows.


Export Date, Intrastat Jnl. Batch (table)

Export Date Field

The Intrastat Jnl. Batch Table

This field shows the date when the intrastat file has been created for the statistics period.


Export Time, Intrastat Jnl. Batch (table)

Export Time Field

The Intrastat Jnl. Batch Table

This field shows the time when the intrastat file has been created for the statistics period.


Post Code, Post Code Range (table)

Post Code Field

The Post Code Range Table

Here you can enter the post code to which the address data is related. To see the available post codes, click the AssistButton to the right of the field.


City, Post Code Range (table)

City Field

The Post Code Range Table

This field contains the city that you have linked to the post code in the Post Code field.


Type, Post Code Range (table)

Type Field

The Post Code Range Table

The type field indicates what kind of house number range it concerns:

spaces | uncultivated street. The From No. and To No. fields are zero.
Odd | Only the odd numbers between the From No. and To No. fields fulfill.
Even | Only the even numbers between the From No. and To No. fields fulfill.
House Boat | House boats without a house number. The From No. and To No. fields are zero.
House Trailer | House trailers without a house number. The From No. and To No. fields are zero.


From No., Post Code Range (table)

From No. Field

The Post Code Range Table

From No. contains the first house number of the range. For some types of the Post Code range this field is zero.

If the value in the street name is equal to ‘Postbus’ then this field contains a PO box number instead of a house number.


To No., Post Code Range (table)

To No. Field

The Post Code Range Table

To No. contains the last house number of the range. For some types of the Post Code range this field is zero.

If the value in the street name is equal to ‘Postbus’ then this field contains a PO box number instead of a house number.


Street Name, Post Code Range (table)

Street Name Field

The Post Code Range Table

This field contains the name of the street which belongs to the postcode and house number range.

When this field is equal to 'POSTBUS’ then the fields From No. and To No. are filled with a PO box number.


No., Post Code Update Log Entry (table)

No. Field

The Post Code Update Log Entry Table

This field shows the number that the program has given the Post Code Update Log entry. Every Post Code Update Log entry has a unique entry number.


Date, Post Code Update Log Entry (table)

Date Field

The Post Code Update Log Entry Table

This field shows the date when the post code file has been imported.


Time, Post Code Update Log Entry (table)

Time Field

The Post Code Update Log Entry Table

This field shows the time when the post code file has been imported.


User ID, Post Code Update Log Entry (table)

User ID Field

The Post Code Update Log Entry Table

This field shows the ID of the user who has imported the file.


Period Start Date, Post Code Update Log Entry (table)

Period Start Date Field

The Post Code Update Log Entry Table

This field displays the first day of the period on which the post code file is based. A period is equal to a month.


Type, Post Code Update Log Entry (table)

Type Field

The Post Code Update Log Entry Table

The type field indicates what kind of post code file it concerns:

Full data set | A complete set with all post code data.
Update | Only the updates on post code data in a period.